<fh-function>
$keyword=t($_REQUEST["keyword"]);
$page=$_GET["page"];
if($page==""){
  $page=1;
}

$sql="select count(*) as L_count from
(select N_id as id,N_title as title,N_pic as pic,N_content as content,'newsinfo' as type from sl_news where N_del=0 and N_sh=1 and (N_title like '%".$keyword."%' or N_content like '%".$keyword."%'))a";
$result = mysqli_query($conn, $sql);
$row = mysqli_fetch_assoc($result);
$L_count=$row["L_count"];

$page_num=intval($L_count/21)+1;
if($L_count%21 ==0){
  $page_num=$page_num-1;
}
</fh-function>
<!DOCTYPE HTML>
<html style="font-size: 37.5px;"><head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width,initial-scale=1,maximum-scale=1,minimum-scale=1,user-scalable=no">
		<meta name="screen-orientation" content="portrait">
		<meta name="apple-mobile-web-app-capable" content="yes">
		<meta name="format-detection" content="telephone=no">
		<meta name="full-screen" content="yes">
		<meta name="x5-fullscreen" content="true">
		<title>搜索<fh-function> $api=$api.$keyword;</fh-function> -[fh_title]</title>
		<link href="media/[fh_ico]" rel="shortcut icon" />
		<meta name="description" content="[fh_description]" />
		<meta name="keywords" content="[fh_keyword]" />
		<link rel="stylesheet" href="template/t17/assets/mobile3/styles/styles.css?1650631650">
		<link rel="stylesheet" href="template/t17/assets/styles/fonts/css/fontawesome-all.min.css">
		<link rel="stylesheet" href="//at.alicdn.com/t/font_3024711_clzl8xlbzpf.css">
		<link rel="stylesheet" href="template/t17/assets/styles/swiper.min.css">

		<script type="text/javascript" src="template/t17/assets/scripts/jquery.min.js"></script>
		<script type="text/javascript" src="template/t17/assets/scripts/swiper.min.js"></script>
		<script type="text/javascript" src="template/t17/assets/scripts/layer.js"></script>
		<link rel="stylesheet" href="template/t17/assets/scripts/theme/default/layer.css?v=3.3.0" id="layuicss-layer">
		<script type="text/javascript" src="template/t17/assets/scripts/bjplus.js"></script>
		<script type="text/javascript" src="template/t17/assets/scripts/tmodjs.js"></script>
		<style>
        .active,.actives,.orange,.myfont {
            color: #fe8103!important;	
        }
		.actives:after,.navtabs .active:after,.bottombox .tabbox span.acts:after,.navlist .active:after,.navTab div.active:after,.tabBox span.active:after {
            background-color: #fe8103!important;
        }
		.bg-color,.yaoqingka,.on {
            background-color: #fe8103!important;
			color: #ffffff !important;
        }
		.border-color {
            border: .02rem solid #fe8103!important;
            color: #fe8103!important;
        }
        </style>
		<script>
			(function(doc, win) {
				var docEl = doc.documentElement,
					resizeEvt = 'orientationchange' in window ? 'orientationchange' : 'resize',
					recalc = function() {
						var clientWidth = docEl.clientWidth;
						if (!clientWidth) return;
						if (clientWidth >= 750) {
							docEl.style.fontSize = '75px';
						} else {
							docEl.style.fontSize = 75 * (clientWidth / 750) + 'px';
						}
					};
				if (!doc.addEventListener) return;
				win.addEventListener(resizeEvt, recalc, false);
				doc.addEventListener('DOMContentLoaded', recalc, false);
			})(document, window);
			//false
	        document.oncontextmenu=new Function("event.returnValue=false");  
	        document.onselectstart=new Function("event.returnValue=false"); 
		</script>
	</head>
	<body><style>
.items a:visited {color:#2196F3;}
.items a:link {color: #333;font-weight: 800;}
.purples .items .item_R .title {-webkit-line-clamp: 2;}
</style>
<div id="apps" class="scroll-box">
	<div class="commonheader">
		<div class="tops">
			<div class="left">
				<img src="template/t17/assets/img/home.png" onclick="location.href='./'">
				<span>搜索 <b class="active"></b></span>
			</div>
			<div class="right">
				<span onclick="window.history.back(-1);">返回</span> <span>|</span>
				<span onclick="location.href='member'">我的</span>
			</div>
		</div>
	</div>
	<div class="wrap_search">
		<div class="search_box">
			<div class="search_nav">
			    <span>
					<p><i class="mintui fa fa-search"></i></p> 
					<input type="search" id="names" value="" placeholder="输入关键词，多个关键词用空格分开">
				</span> 
				<span id="search" class="active">搜 索</span>
			</div>

			            <div style="padding-top: 0.3rem;">
				<div class="purples2" id="container">			


				<fh-function>
if($keyword==""){
  $api=$api."<span style=\"font-size:15px\">请输入要查询的关键词！</span>";
}else{

$sql="select id,title,pic,content,type,date,view,price from(
select N_id as id,N_title as title,N_pic as pic,N_content as content,'newsinfo' as type,N_date as date,N_view as view,N_price as price from sl_news where N_del=0 and N_sh=1 and (N_title like '%".$keyword."%' or N_content like '%".$keyword."%' ))a limit ".(($page-1)*21).",21";

$result = mysqli_query($conn,  $sql);
if (mysqli_num_rows($result) > 0) {
while($row = mysqli_fetch_assoc($result)) {

$search_info=$search_info.'<div class="items"><div class="item_l"><a href="?type='.$row['type'].'&id='.$row['id'].'"><img src="'.pic(splitx($row['pic'],'|',0)).'"></a></div><div class="item_R"><p class="title"><a href="?type='.$row['type'].'&id='.$row['id'].'">'.str_Replace($keyword,'<font color=\'red\'>'.$keyword.'</font>',$row['title']).'</a></p><div class="bot">
	<div class="bot_name">时间： '.date('Y-m-d',strtotime($row['date'])).'</div>
	<div class="bot_name">浏览： '.$row['view'].'</div>
	<div class="bot_thumn">价格： ￥'.p($row['price']).'</div>
</div></div></div>';

    }
  $api=$api.$search_info;
}else{
  $api=$api."<span style=\"font-size:15px\">抱歉！未找到“".$keyword."”的相关内容，请尝试其他关键词！</span>";
}
}
                    
</fh-function>



				


			</div>
			</div>
		    	

			<div class="infoimg" style="display: none;">
	            <img src="template/t17/assets/img/nodata.png">
            </div>
		</div>
	</div>
	<div class="footerinfo">
	<p>本站资料来自公域网络收集整理，如内容侵犯请联系客服删除！</p>
	<p>[fh_copyright][fh_beian][fh_code]</p>
</div>

			

</div>

<script type="text/javascript">
var nowPage = 1; 
var ajaxUrl = "/index.php?mod=mobile&act=search&do=article&m=eshop&key=&beid=10";
var get_status = true;
$(function () {
    function getData(page) {
		if(get_status){			
			nowPage++;
			//var loads = layer.load(2);
			$.post(ajaxUrl, {page: page}, function (data) {
				//layer.close(loads);
				var jsonObj = JSON.parse(data);
				if (jsonObj.result.list.length <= 0 && page==1) {
					$(".infoimg").show();
				}	
				if (jsonObj.result.list.length > 0) {
					$("#credit_loading").show();
					insertDiv(jsonObj.result.list);					
				}else{
					get_status = false;
					$('#credit_loading').html('<div class="loading_bd">暂时没有更多了</div>');
				}					
			});
		}
    }

  
    
  
    //定义鼠标滚动事件
	var scroll_loading = false;
    $(window).scroll(function(){
	　　var scrollTop = $(this).scrollTop();
	　　var scrollHeight = $(document).height();
	　　var windowHeight = $(this).height();
	　　if(scrollTop + windowHeight >= scrollHeight && !scroll_loading){
			scroll_loading = true;
			getData(nowPage);  
			scroll_loading = false;
	　　}
	});
	
    $("#btn_Page").click(function () {
        getData(nowPage);
    });  
});
</script>	
<script type="text/javascript">
$(document).ready(function () {
    $("#names").on('keypress',function(e) {
        var keycode = e.keyCode;
        if(keycode=='13') {  
            $('#search').click();     
        }
    });
	
	$("#search").click(function(){
		var searchkey = $.trim($("#names").val());
		if(searchkey == ''){
			layer.msg('请输入关键词');			
		}else{
            window.location.href = "?type=search&keyword="+searchkey;
		}
	});
});	
</script>

<div class="footer-box flex-box">
		<a href="./">
		<i class="fa fa-school"></i>
		<p>平台首页</p>
	</a>
			<a href="?type=newssort" class="">
		<i class="fa fa-globe"></i>
		<p>全部分类</p>
	</a>
			<a href="?type=vip" class="">
		<i class="fa fa-crown"></i>
		<p>购买会员</p>
	</a>
			<a href="?type=search" class="active">
		<i class="fa fa-search"></i>
		<p>搜索资料</p>
	</a>
			<a href="member" class="">
		<i class="fa fa-arrow-alt-circle-up"></i>
		<p>会员中心</p>
	</a>
	</div>


<div class="outin">
	<div class="back_phone">
		<span class="myfont my-zhuye" onclick="location.href='./'"></span>
	</div>
	<div class="back_phone kefu">
		<span class="myfont my-kefu"></span>
	</div>
</div>

<div class="seek kefus">
    <div class="customercurpon bg-color">
	    <p class="tubiaos"><span class="myfont my-kefu2"></span></p>
		<div class="bgs">
		    <p class="person">[fh_title]</p> 
		    <p class="person2 active">注意：添加客服微信时请备注系统绑定的手机号</p> 
		    <p class="canvas" style="border: .1rem solid #fe8103!important;"><img src="media/[fh_qrcode]"></p>
		    <p class="person3">请长按微信二维码联系客服</p> 
		</div>
		<img class="close" src="template/t17/assets/img/closes.png">
	</div>
</div>

<div class="seek follows">
    <div class="smallcurpon bg-color">
	    <p class="tubiaos"><span class="myfont my-wxlogo"></span></p>
		<div class="bgs">
		    <p class="person">[fh_title]</p> 
		    <p class="canvas" style="border: .1rem solid #fe8103!important;"><img src="media/[fh_qrcode]"></p>
		    <p class="person3">请长按微信二维码关注公众号</p> 
		</div>
		<img class="close" src="template/t17/assets/img/closes.png">
	</div>
</div>

<script language="javascript">
    $('.kefu').click(function () {
	   $(".kefus").show();
	});
    $('.follow').click(function () {
		$(".follows").show();
	});
    $('.close').click(function () {
		$(".seek").hide();
		$(".collect-page").hide();
	});
</script>	
<div style="display: none;"></div>
<div style="display: none;">

</div>

</body></html>